<?xml version="1.0" encoding="utf-8"?>
<Sprite>
    <Path>Art\Sprite Sheets\spritesheet_1.dds</Path>
  <Position y="884" x="364"/>
  <Size y="224" x="38"/>
  <HotSpot y="224" x="0"/>
  <AlphaPath/>
</Sprite> 